scripts/kube/templates/volumes.template.yaml [49:61]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: airflow-efs-pvc
  namespace: airflow
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: efs-sc
  resources:
    requests:
      storage: 100Gi
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



scripts/kube/volumes.yaml [49:61]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: airflow-efs-pvc
  namespace: airflow
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: efs-sc
  resources:
    requests:
      storage: 100Gi
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



